#logo {
	width: 380px;
	margin-left: 10px;
}
img.product-image {width: auto;}
@media (max-width: 500px) {
#logo {
	width: 280px;
	}
}
.hcs .hero-logo {
	width: 300px;
	height: 130px;
    margin-bottom: 25px;	
}

.hcs .hero-logo-container .hero-text {
	font-size: 1.55rem;
}
.hcs .hero-logo-container {
    top: 1%;
	}
@media (min-width: 1400px) {
.hcs .hero-logo-container {
    top: 3%;
	}
.hcs .hero-logo {
	width: 500px;
	height: 180px;
    margin-bottom: 25px;	
}
.hcs .hero-logo-container .hero-text {
	font-size: 2.25rem;
}

}

@media (max-width: 540px) {
.hcs .hero-logo-container {
    width: 100%;
    top: 20%;
	}
.hcs .hero-logo {
    display: none;
}
	.hcs .hero-logo-container .hero-text {
		margin-top: 40px;
	}	
}

.post-ds .share-links .pn {padding-top: 6px;}
